{
  "name": "manga-management",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "next": "10.2.3",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-select": "^4.3.1"
  },
  "devDependencies": {
    "@types/react": "17.0.8",
    "@types/react-select": "^4.0.15",
    "typescript": "4.3.2"
  }
}
